
Tomas Tech Co.,Ltd. - Project progress work #894

Parent project # 532 (New): [PJ******] Internal development project

Setup tools for Develop on Notebook

04 Feb 2025 09:08 - Yutthapong Sricha

Status: Closed Start date: 03 Feb 2025

Priority: Normal Due date: 03 Feb 2025

Assignee: Yutthapong Sricha % Done: 100%

Category:  Estimated time: 8.00 hours

Target version:  Spent time: 8.00 hours

Finish date: 03 Feb 2025 DB skills: MS SQL Server

Programming skills: Web/PHP OS skills: Not using

Description

install Software for Develop

1. Visual Studio 2019

2. MSSQL Server 2019

3. Visual Studio Code

4. Setup Email yutthapong.s@tomastc.com

5. Listen to Company rule

6. Listen How to use Redmine

7. Get code PORITE Last version from server Demo

8. Receive code PowerMeterLogs.rar from K.Boy

9. K.Aum explain PORITE Code Dashboard

10. Get Database from server Demo to Local machine

History

#1 - 04 Feb 2025 11:59 - Yutthapong Sricha

- Status changed from New to Confirmation request

- Finish date set to 03 Feb 2025

#2 - 10 Feb 2025 21:07 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#3 - 02 Mar 2025 11:42 - Ryo Nozaki

- Status changed from Close request to Closed
